Bug 188923 - I can't start httpd if i change something
I can't start httpd if i change something
Product: Fedora
Classification: Fedora
Component: system-config-httpd (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
: 194223 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2006-04-13 13:15 EDT by Magus
Modified: 2015-03-04 20:16 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-06-28 06:21:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Magus 2006-04-13 13:15:58 EDT
I installed yesterday FC5 and i have problem with apache if i use the default
setting then i can start successful the httpd service but if i change the
httpd.conf with any way like (system-config-httpd or manualy) it doesn't start,
if i run /usr/sbin/apachectl configtest then i get this result
httpd: Syntax error on line 200 of /etc/httpd/conf/httpd.conf: Cannot load
/etc/httpd/modules/mod_access.so into server: /etc/httpd/modules/mod_access.so:
cannot open shared object file: No such file or directory. So i bring back the
backup file and it's works, but if i try to change something for example i
changed the port listen from 80 to other port it said that the syntax is OK but
it doesn't start
Comment 1 Phil Knirsch 2006-06-28 05:17:41 EDT
*** Bug 194223 has been marked as a duplicate of this bug. ***
Comment 2 Phil Knirsch 2006-06-28 06:21:40 EDT
Updated the LoadModules list properly to match latest httpd package in CVS, will
be in next build for rawhide.

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.